#demo_container { margin: 35px auto auto; width: 450px; }

#left_controls, #right_controls { height: 260px; width: 135px; float: left;  }

#left_controls .control, #right_controls .control { }
#left_controls .top_left      { }
#left_controls .bottom_left   { margin-top: 104px; }
#right_controls .top_right    { }
#right_controls .bottom_right { margin-top: 104px; }

#border_radius { width: 175px; height: 175px; background-color:#282828; margin: 50px auto; float: left; background: -moz-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ff3.6+ http://webkodu.ozgurlukicin.com */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #3B3B3B), color-stop(100%, #121212)); /* safari4+,chrome http://webkodu.ozgurlukicin.com */
background: -webkit-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* safari5.1+,chrome10+ http://webkodu.ozgurlukicin.com */
background: -o-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* opera 11.10+ http://webkodu.ozgurlukicin.com */
background: -ms-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ie10+ http://webkodu.ozgurlukicin.com */
background: radial-gradient(ellipse at center, #3B3B3B 0%, #121212 100%); /* w3c http://webkodu.ozgurlukicin.com */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B3B3B', endColorstr='#121212',GradientType=1 ); /* ie6-9 http://webkodu.ozgurlukicin.com */}

.control { margin: auto 10px; width: 150px; }
.control .controller { height: 30px; }
.control .form_input { width: 100px; margin: auto; }
.slider_container { margin: 0; }


textarea { border: 1px solid #888888; padding: 14px 15px 9px; text-align: left; width: 345px; line-height: 20px;
	-moz-box-shadow:    -1px -1px 1px #777;
	-webkit-box-shadow: -1px -1px 1px #777;
	box-shadow:         -1px -1px 1px #777;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#results textarea {
	width:600px;
	height:250px;
}


#results { width: 600px; margin-left:auto; margin-right:auto;}



#bsap_1267519 .bsa_it_ad {
	background: none;
	margin-top: 35px;
	border: none;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

